Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1657464 - Review Request: nodejs-common-tags - A few common utility template tags for ES2015
Summary: Review Request: nodejs-common-tags - A few common utility template tags for E...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW nodejs-reviews antora
TreeView+ depends on / blocked
 
Reported: 2018-12-08 16:05 UTC by Jared Smith
Modified: 2021-06-26 12:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-26 12:32:03 UTC
Type: ---


Attachments (Terms of Use)

Description Jared Smith 2018-12-08 16:05:17 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-common-tags/nodejs-common-tags.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-common-tags/nodejs-common-tags-1.8.0-1.fc29.src.rpm
Description: A few common utility template tags for ES2015
Fedora Account System Username: jsmith

Comment 1 Robert-André Mauchin 🐧 2018-12-11 23:42:49 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Mattia Verga 2021-06-26 12:32:03 UTC
Package never imported


Note You need to log in before you can comment on or make changes to this bug.